h1           
	{ font-size: 32pt; font-family: Imprint MT Shadow, Desdemona, Verdana, Helvetica, MS Sans Serif; color: rgb(80,121,143); margin-top:-5px; margin-bottom:-5px; }

h2
	{ font-size: 24pt; font-family: Imprint MT Shadow, Desdemona, Verdana, Helvetica, MS Sans Serif; color: rgb(80,121,143); }

h3
	{ font-size: 17pt; font-family: Imprint MT Shadow, Desdemona, Verdana, Helvetica, MS Sans Serif; color: rgb(80,121,143); margin-top:-5px; margin-bottom:-5px; }

h4
	{ font-size: 13pt; font-family: Arial, Verdana, Helvetica, MS Sans Serif; color: rgb(80,121,143); }

h5
	{ font-size: 12pt; font-family: Arial, Verdana, Helvetica, MS Sans Serif; color: rgb(80,121,143); }

h6
	{ font-size: 11pt; font-family: Arial, Verdana, Helvetica, MS Sans Serif; color: rgb(80,121,143); }

BODY, TD, TR, DIV, SPAN, LI, OL, UL 
	{ font-size: 11pt; font-family:  Arial, Verdana, Helvetica, MS Sans Serif; color: rgb(80,121,143); zoom: 100%; }

P 
	{
	font-size: 11pt;
	font-family:  Arial, Verdana, Helvetica, MS Sans Serif;
	color: rgb(80,121,143);
	zoom: 100%;
	margin-top: 0.5em;
	margin-bottom: .5em;
}
	
a:link {  color:rgb(0,0,255); text-decoration: underline; }
a:visited {  color:rgb(102,0,153); ; text-decoration: underline; }
a:active {  color:rgb(0,0,255); }
a:hover {  color:rgb(0,0,153); text-decoration: underline; }
